missing required source folder .link_to_grails_plugins/jquery-1.7.1/grails-app/i18n

Go To StackoverFlow.com

10

My project compiled fine without any problems. I went out of Eclipse and went back inside and get this error. These folders do not exist in my project. I do not think are part of Grails, it appears that the STS creates them. What is the problem?

STS 2.9, Grails 2.0.1

Thank you very much advanced

enter image description here

2012-04-04 01:37
by JLBarros
thanks for asking this. I had the same proble - 10GritSandpaper 2013-07-18 09:49


27

Right-click on the project node in the project tree and select Grails Tools | Refresh Dependencies. It will reconfigure the classpath and source folders based on the installed plugins.

2012-04-04 02:02
by Burt Beckwith
thanks! that helped me with the same problem - 10GritSandpaper 2013-07-18 09:48